body{
	
	border : 0;
	background-color : #FFE4E1;
}

header{
	height: 90px;
	background-color : #FFFFFF;
	color : #000000;
	border-bottom:1px solid #000000;
	text-align: left;
	text-shadow: 1px 1px 2px #F0F0F0, 0 0 1em #000000;

}

header div #logo {
	float: left; 
	margin-right: 50px;
	
}
header div span{

	font-family : fantasy;
	font-size : 40px;

}


#menu{
	font-size: 20px;
	background-color: #505050;
	border:1px solid #000000;
	
}


table{
	border-collapse: collapse;
	color:#990000;
	

}
table th{
	border:2px solid #FFFFFF;
	width : 200px;
	height : 50px;
	font-size : 20px;
}
table tr:nth-child(odd){
	background-color: #DA70D6;
}
table tr:nth-child(even){
	background-color: #BC8F8F;
}
.podv{
	
	color: #990000;
}